<Tag.390d8ac5-75c3-4f1f-9d59-87e0258f3b4e __id="390d8ac5-75c3-4f1f-9d59-87e0258f3b4e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="White">
  <children />
</Tag.390d8ac5-75c3-4f1f-9d59-87e0258f3b4e>